## milib 1.10

=== debian/changelog ===
milib (1.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against fixed libredberry-pipe-java to get dependency information
    correct.

 -- Andreas Tille <tille@debian.org>  Thu, 21 Feb 2019 10:25:29 +0100

milib (1.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: libpicocli-java
  * Rebuild
    Closes: #920839
  * Take over package to Debian Med team

 -- Andreas Tille <tille@debian.org>  Tue, 12 Feb 2019 14:22:59 +0100

milib (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Versioned Build-Depends: libredberry-pipe-java (>= 1.0.0~alpha0~)
  * Build-Depends: libjaxb-java
  * Use jaxb-api

 -- Andreas Tille <tille@debian.org>  Mon, 28 Jan 2019 10:39:55 +0100

milib (1.8.4-1) unstable; urgency=medium

  * Initial release (Closes: #903134).
    Reupload with build dependencies accepted in distribution.

 -- Steffen Moeller <moeller@debian.org>  Wed, 09 Jan 2019 17:52:14 +0100
