=== debian/control ===
Source: milib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 12~),
               default-jdk,
               maven-debian-helper (>= 2.1)
Build-Depends-Indep: libcommons-compress-java (>= 1.13),
                     libcommons-io-java (>= 2.5),
                     libcommons-math3-java,
                     libjackson2-databind-java,
                     libmaven-antrun-plugin-java (>= 1.8),
                     libredberry-pipe-java (>= 1.0.0~alpha0-2~),
                     libjcommander-java,
                     libtrove3-java,
                     libjaxb-java,
                     libpicocli-java
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/milib
Vcs-Git: https://salsa.debian.org/med-team/milib.git
Homepage: https://milaboratory.com/

Package: libmilib-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends},
         libjaxb-java
Suggests: ${maven:OptionalDepends},
          ncbi-blast+
Description: library for Next Generation Sequencing (NGS) data processing
 A helping Java package adopted by a range of Open Source tools for the
 analysis of B and T cell repertoires.
