=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk,
                maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libcommons-compress-java (>= 1.13),
@@ -11,12 +11,12 @@
                      libcommons-math3-java,
                      libjackson2-databind-java,
                      libmaven-antrun-plugin-java (>= 1.8),
-                     libredberry-pipe-java (>= 1.0.0~alpha0-2~),
+                     libredberry-pipe-java,
                      libjcommander-java,
                      libtrove3-java,
                      libjaxb-java,
                      libpicocli-java
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/milib
 Vcs-Git: https://salsa.debian.org/med-team/milib.git
 Homepage: https://milaboratory.com/
