## milib 1.12

=== debian/changelog ===
milib (1.12-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Thu, 09 Jan 2020 14:00:32 +0100
