=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                      libtrove3-java,
                      libjaxb-java,
                      libpicocli-java
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/milib
 Vcs-Git: https://salsa.debian.org/med-team/milib.git
 Homepage: https://milaboratory.com/
