=== debian/watch ===
version=3
opts="repack,compression=xz" \
https://github.com/milaboratory/milib/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
