## milib 1.13

=== debian/changelog ===
milib (1.13-1) unstable; urgency=medium

  * Team upload

  [ Steffen Moeller ]
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * watch file standard 4 (routine-update)
  * DEP3

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2021 10:04:08 +0100
