=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libcommons-compress-java (>= 1.13),
@@ -15,11 +15,13 @@
                      libjcommander-java,
                      libtrove3-java,
                      libjaxb-java,
-                     libpicocli-java
-Standards-Version: 4.4.1
+                     libpicocli-java,
+                     libbuild-helper-maven-plugin-java
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/milib
 Vcs-Git: https://salsa.debian.org/med-team/milib.git
 Homepage: https://milaboratory.com/
+Rules-Requires-Root: no
 
 Package: libmilib-java
 Architecture: all
