## milib 2.0.0+dfsg

=== debian/changelog ===
milib (2.0.0+dfsg-2) unstable; urgency=medium

  * Avoiding installing the same jar in /usr/share/java and in the maven-repo
    tree, using symlinks instead
  * Setting myself as Uploader

 -- Pierre Gruet <pgt@debian.org>  Fri, 08 Jul 2022 09:03:18 +0200

milib (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  
  [ Steffen Moeller ]
  * d/u/metadata: Updates and cosmetics

  [ Andreas Tille ]
  * Standards-Version: 4.6.1 (routine-update)
  * Removing a patch as Maven is not used anymore

  [ Pierre Gruet ]
  * Removing files from debian/ we needed for Maven previously
  * Repacking without the gradle jar
  * Refreshing build-dependencies
  * Refreshing Maven rules
  * Patching build.gradle.kts to form a gradle build file
  * Adding the version number of the package to our build.gradle file
  * Build-depending on javahelper and maven-repo-helper, determining
    dependencies with javahelper
  * Defining the classpath of the built jar in d/libmilib-java.classpath
  * Patching code:
    - Changing a call to some guava method
    - Deactivating a test relying on a build properties file we don't provide

 -- Pierre Gruet <pgt@debian.org>  Sun, 03 Jul 2022 13:48:39 +0200
