=== debian/watch ===
version=4
opts="repack, compression=xz, dversionmangle=auto, repacksuffix=+dfsg" \
  https://github.com/milaboratory/milib/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
