## milib 2.1.0+dfsg

=== debian/changelog ===
milib (2.1.0+dfsg-2) unstable; urgency=medium

  * Revising the list of (build-)dependencies and the classpath

 -- Pierre Gruet <pgt@debian.org>  Sun, 27 Nov 2022 14:58:01 +0100

milib (2.1.0+dfsg-1) unstable; urgency=medium

  [ Pierre Gruet ]
  * New upstream version 2.1.0+dfsg
  * Refreshing patches
  * Refreshing d/copyright
  * Trim trailing whitespace.
  * Patching out a flaky assertion in a test

  [ Andreas Tille ]
  * d/watch: Create proper upstream filename

 -- Pierre Gruet <pgt@debian.org>  Mon, 14 Nov 2022 21:57:47 +0100
