=== debian/control ===
Source: milib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               gradle-debian-helper,
               javahelper,
               maven-repo-helper
Build-Depends-Indep: junit4 <!nocheck>,
                     libcommons-compress-java,
                     libcommons-io-java,
                     libcommons-math3-java,
                     libguava-java,
                     libjackson2-annotations-java,
                     libjackson2-core-java,
                     libjackson2-databind-java,
                     libjcommander-java,
                     liblz4-java,
                     libmockito-java <!nocheck>,
                     libredberry-pipe-java,
                     libtrove3-java
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/milib
Vcs-Git: https://salsa.debian.org/med-team/milib.git
Homepage: https://milaboratory.com/
Rules-Requires-Root: no

Package: libmilib-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Suggests: ncbi-blast+
Description: library for Next Generation Sequencing (NGS) data processing
 A helping Java package adopted by a range of Open Source tools for the
 analysis of B and T cell repertoires.
