## milib 2.2.0+dfsg

=== debian/changelog ===
milib (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.2.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Dec 2022 14:38:35 +0100
