=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libmockito-java <!nocheck>,
                      libredberry-pipe-java,
                      libtrove3-java
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/milib
 Vcs-Git: https://salsa.debian.org/med-team/milib.git
 Homepage: https://milaboratory.com/
