=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper --with maven_repo_helper

override_dh_auto_clean:
	dh_auto_clean
	# Clearing the build.gradle file we provide
	-rm build.gradle

override_dh_auto_configure:
	# Adding the upstream version number (without +dfsg) to the build.gradle file
	# we got by patching build.gradle.kts
	sed "s/\(^group.*\)/\1\nversion = '$(DEB_VERSION_UPSTREAM)'/ ; s/\+dfsg[[:digit:]]*//" build.gradle.kts > build.gradle
	dh_auto_configure
