=== debian/watch ===
version=4
opts="repack, compression=xz, dversionmangle=auto, repacksuffix=+dfsg, filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/milaboratory/milib/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
